搜索 | 用户支持

防范以用户支持为名的诈骗。我们绝对不会要求您拨打电话或发送短信,及提供任何个人信息。请使用“举报滥用”选项报告涉及违规的行为。

Learn More

The newupdate, 90.1 makes me snow blind. I cannot toleratethe brightness. This is a medical hazard. Can I delete the newest vesion of Firefox and use the older version?

  • 无回复
  • 1 人有此问题
  • 9 次查看
more options

bold textThe newupdate, 90.1 makes me snow blind. I cannot tolerate the brightness. The level of brightness is a medical hazard. Can I delete the newest version of Firefox and use the older version? I am using an iMAC.

你必须登录到你的账号才能回复。如果你还没账号,请提出一个新问题